img{border:0;}img a{border:0;} *{-moz-outline-style: none; outline-style: none; outline: none;} a{outline-style: none;-moz-outline-style: none; outline: none;}
* html #laygbg{ height: 100%; width: 100%; }  
#laybg{ display: none; width: 100%; width: expression(document.body.clientWidth + "px"); height: expression((document.body.clientHeight) + "px"); top: 0px; left: 0; right: 0; bottom: 0; overflow: auto; background-color: #000; position: fixed; margin: auto; flat: top; z-index: 999; filter:alpha(opacity=65); -khtml-opacity:0.65; -moz-opacity:0.65; opacity:0.65; }   #lay{ display: none; z-index: 999; position: fixed; overflow: auto; width: 460px; height: 240px; margin-left: -230px; margin-top: -180px; left: 50%; top: 50%; background: #fff;  8px; box-shadow: 0 4px 12px rgba(0,0,0,1); overflow: hidden; }
html, body{font-size: 14px;color: #484848;font-family: 'Open Sans', sans-serif;margin: 0; padding:0;}


@font-face {
	font-family: 'Conv_MagistralC-Bold_29312';
	src: url('/fonts/MagistralC-Bold_29312.eot');
	src: local('☺'), url('/fonts/MagistralC-Bold_29312.woff') format('woff'), url('/fonts/MagistralC-Bold_29312.ttf') format('truetype'), url('/fonts/MagistralC-Bold_29312.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
a.ap, a:hover.ap, a.apa{
	text-decoration: none;
	color: #fff;
	display: block;
	text-align: center;
	
	font-size: 16px;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(0,0,0,0.6);
	background-repeat: no-repeat;
	background-position:  center 47px;
	padding-top: 147px;
	padding-bottom: 90px;
	text-transform: uppercase;
}
a:hover.ap, a.apa{color: #97e95a}
a.ap1{background-image: url('/mg/p1.png');}
a:hover.ap1, a.ap1a{background-image: url('/mg/p1_a.png');}
a.ap2{background-image: url('/mg/p2.png');}
a:hover.ap2, a.ap2a{background-image: url('/mg/p2_a.png');}

a.ap3{background-image: url('/mg/p3.png');}
a:hover.ap3, a.ap3a{background-image: url('/mg/p3_a.png');}
a.ap4{background-image: url('/mg/p4.png');}
a:hover.ap4, a.ap4a{background-image: url('/mg/p4_a.png');}

a.ap5{background-image: url('/mg/p5.png');}
a:hover.ap5, a.ap5a{background-image: url('/mg/p5_a.png');}
a.ap6{background-image: url('/mg/p6.png');}
a:hover.ap6, a.ap6a{background-image: url('/mg/p6_a.png');}
a.grb{display: block;
padding: 15px;
background: #f4f8fa;
color: #18a100;
border-radius: 2px;
border: 2px solid #6dd05b;
	text-transform: uppercase;
	text-shadow: 0 1px 0 rgba(255,255,255,0.6);
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;text-align: center;
}
a:hover.grb{
	background: #f1fff4;border: 2px solid #18a100;color: #148900;text-shadow: 0 1px 0 rgba(255,255,255,0.9);
}

a.pe, a:hover.pe{
	text-decoration: none;
	color: #4b4b4b;
	display: block;
	text-align: center;
	min-width: 190px;

	float: left;
	font-size: 18px;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(255,255,255,0.6);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 180px;
	padding-bottom: 20px;
	text-transform: uppercase;
}
 a:hover.pe{
	 color: #19a600
}
a.pe1{background-image: url('/mg/per1.png');}
a.pe2{background-image: url('/mg/per2.png');}
a.pe3{background-image: url('/mg/per3.png');}
a.pe4{background-image: url('/mg/per4.png');}
a.pe5{background-image: url('/mg/per5.png');}

a.php, a.phv{display: block; padding:6px;padding-right: 15px;padding-left: 15px;text-transform: uppercase;text-decoration: none;font-size: 14px;font-weight: bold;}

a.php, a:hover.php{background: #17a707; color: #fff;}

a:hover.php{background: #32d121}
a.phv{color: #545454;}
a:hover.phv{color: #17a707; background: #fbfffb}
.grp{
	font-family: 'Conv_MagistralC-Bold_29312';font-size: 43px;color: #00cc4a;font-weight: bold; text-shadow: 0 5px 4px rgba(0,0,0,0.9);
}
.wrp{
	color: #fff;
	font-size: 80px;
	text-shadow: 0 1px 0px rgba(0,0,0,0.7)
}
a.onhelp, a:hover.onhelp{
	display: block;position: fixed;
	right: 0;
	top: 50%; margin-top: -90px;
	width: 30px;
	background-color: #009746;
	background-image: url('/i/onhelp.png');
	background-position: center center;
	height: 180px;
	
	
}
a.btbt{display: block;
padding-top: 11px; padding-bottom: 11px;
border-bottom: 1px solid #41454d;
color: #bcbec0;
text-decoration: none;
}
a:hover.btbt{color: #eee;}
a:hover.onhelp{background-color: #04c95f}
.shownews h1{padding: 0; margin:0;font-size: 24px;padding-bottom: 10px; color: #484848;}
a.op2{opacity: 0.6;}
a:hover.op2{opacity: 1;}
a.op22{opacity: 1;}
a:hover.op22{opacity: 0.8;}
.botb{
	color: #01a93a;
	font-weight: bold;
	//font-family: 'Conv_MagistralC-Bold_29312';
	font-size: 20px;text-shadow: 0 1px 0px rgba(0,0,0,0.7);
	text-transform: uppercase;
}
.rela{position: relative;height: 152px;margin-bottom: 5px}
.relab{position: relative;height: 309px;margin-bottom: 5px}
.pht, .vds{position: absolute;width: 100%; height: 100%;}
.pht:hover, .vds:hover{
	cursor: pointer;
	display: block;
	padding: 0; margin: 0;
	background-image: url('/i/pht.png');
	background-position: center center;
	background-repeat: no-repeat;
}
.vds:hover{background-image: url('/i/vds.png');}
a.detgr, a:hover.detgr,  a.preg{
	padding: 17px;
	text-align:Center;
	font-size: 16px; font-weight: bold; text-transform: uppercase;
	display: block;
	border-radius: 4px;
	border: 2px solid #019a38;
	color: #00b943;
	text-shadow: 0 1px 0px rgba(0,0,0,0.7);
	text-decoration: none;
	margin: 0 auto;
}
a.pho, a:hover.pho{
	width: 43px;
	height: 43px;
	background-image: url('/i/pho.png');
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	float: left; 
	margin-right: 15px;
}a:hover.pho{background-image: url('/i/phoh.png');}
a.vho, a:hover.vho{
	width: 43px;
	height: 43px;
	background-image: url('/i/vho.png');
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	float: left; 
	margin-right: 15px;
}a:hover.vho{background-image: url('/i/vhoh.png');}


 a:hover.detgr{
	 background-image: url('/i/grh.png');
	 color: #fff;
 }
 
 a.preg{
	 color: #21b557
 }
 a:hover.preg{
	 background-image: url('/i/preg.png');
	
 }
 
 .gerb{float: left;width: 190px;position: relative;margin-bottom: 20px;cursor: pointer;}
 .gerb span{color: #484848;}
 .gerb:hover span{color: #07a03f;}
.wrpb{font-size: 33px;text-shadow: 0 1px 0px rgba(0,0,0,0.7);color: #fff;}
.ln{background-image: url('/i/ln.png'); height: 2px;}
.fnt40{font-family: 'Conv_MagistralC-Bold_29312';font-size: 33px;}
.h1main{padding:0;margin:0;margin-top: 25px;margin-bottom: 25px;font-family: 'Conv_MagistralC-Bold_29312';font-size: 34px;color: #555a62;}
.icons{
display: block;
width: 	140px;
height: 140px;
border: 2px solid #c0ccd5;
border-radius: 100px;
margin: 0 auto;
background-repeat: no-repeat;
background-position: center center;
opacity: 0.9;
}
.iconsa{
display: block;
width: 	120px;
height: 120px;
border: 2px solid #c0ccd5;
border-radius: 100px;
margin: 0 auto;
background-repeat: no-repeat;
background-position: center center;
opacity: 0.9;
}
.threei{
	text-align: center;
	float: left;
	width: 190px;
	display: block;
	cursor: pointer;
}

.threeis{
	text-align: center;
	float: left;
	width: 242px;
	display: block;
	font-size: 14px;
	color: #484848;

}

.threeis section{
	
	
	text-align:center;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 15px;color: #21b557;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(255,255,255,0.7);
}
.threeis .icons{border: 2px solid #21B557;}
.threei:hover .icons{
	border: 2px solid #21B557;
	opacity: 1;
	background-color: #f5fff9;
	box-shadow: 0px 1px 13px rgba(0,0,0,0.1);
}	
.threei section{
	width: 180px;
	margin: 0 auto;
	height: 50px;
	text-align:center;
	margin-top: 20px;
	margin-bottom: 20px;
	font-family: 'Conv_MagistralC-Bold_29312';font-size: 18px;color: #555a62;
}
.threei:hover section{color: #21b557}
.threei:hover em{opacity: 0.87;}
a{color: #000;}
.dtls{
	float: left;
	display:table;
	vertical-align: middle;
	height: 66px;
	border-right: 1px solid #49505c;border-left: 1px solid #49505c;
}
a.tls, a:hover.tls{
	padding-right: 13px;
	padding-left: 13px;
	font-size: 14px;
	text-decoration: none;
	display:table-cell;
	vertical-align: middle;
	color: #3db4ff;
	width: 117px;
}
.tsear{
	padding-left: 10px;
	height: 66px;
	line-height: 66px;
	width: 170px;
	float: left;
	
	padding-right: 10px;
}
.topse, .topse:focus{
	background: #242a34;
	color: #fff !important;
	border: 0px !important;
	box-shadow: 0 0 0 rgba(0,0,0,0) !important;
	
}
a.tpse{
display: block;
	background-image: url('/i/sel.png');
	width: 22px;
	height: 22px;
}
a:hover.tpse{
	background-image: url('/i/grsea.png');
}
a{color: #007eff;}
a:hover{color: #21b557;}
a.det{color: #555;}
a:hover.det{color: #21b557;}
a.catma{
	display: block;
	background-repeat: no-repeat;
	background-position: top left;
	padding-top: 212px;
	text-decoration:none;
	text-transform: uppercase;
	color: #535353;
	text-align:center;
	font-weight: bold;
	width: 194px;
}
a:hover.catma{color: #21B459}
a.catma section{
	display: block;
	background-repeat: no-repeat;
	background-position: top left;
	background-image: url('/i/catma.png');
	width: 168px;
	height: 55px;
	line-height: 55px;
	
}
a.tl, a:hover.tl, a.tla, a:hover.tla{
	padding-right: 17px;
	padding-top: 24px;
	padding-bottom: 24px;
	display: block;
	font-weight: bold;
	color: #fff;
	font-size: 14px;
	float: left;
	text-shadow: 0 1px 0 rgba(0,0,0,0.5);
	text-transform: uppercase;
	text-decoration:none;
}
a:hover.tl, a:hover.tls{
	color: #ddd;
}
a.tla, a:hover.tla{

	color: #8afe57;
}


a.tlg, a:hover.tlg, a.tlga, a:hover.tlga{
	padding: 15px;
	padding-top: 22px;
	padding-bottom: 22px;
	display: block;
	font-weight: bold;
	color: #fff;
	font-size: 16px;
	float: left;
	text-transform: uppercase;
	text-decoration:none;
}
a:hover.tlg{
	background: #178e43;
	color: #63f07d;
}
a.tlga, a:hover.tlga{
	background: #0c682e;
	color: #fff;
}



a.bme div, a.bma div, a.bmea div, a.bmaa div{text-align:center;width: 140px;}
a.bme, a:hover.bme, a.bmea, a:hover.bmea{display: block;
border-right: 1px solid #b2d5a1;
width: 137px;
text-align: center;
color: #484848;
text-transform: uppercase; 
float: left;
font-size: 15px;

text-decoration: none;
padding-bottom: 15px;
min-height: 149px;
}
a.bmea, a:hover.bmea{ 

background: #e1fdd3;
  
  color: #000;
  
 
}

a.bma, a:hover.bma{
	display: block;
border-right: 1px solid #b2d5a1;
width: 140px;
text-align: center;
 
float: left;

padding-bottom: 15px;
min-height: 149px;
}

a:hover.bme{background: #c1f0b1; color: #007e21;}
a:hover.bme img, a.bmea img{ -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);

  filter: gray; /* IE 6-9 */}
.krox, .krox a{font-size: 14px;text-decoration: none;}
.krox a:hovertext-decoration: none;{}
.krox{padding-top: 10px; padding-bottom: 10px;color: #7c8084; }
.sep{padding-left: 5px; padding-right: 5px;}
.krox img{margin-right: 10px; margin-left: 10px;}
.cb{clear: both;}
.mbg{margin: 0 auto; width: 970px; padding-left: 5px; padding-right: 5px;}
.h2main{text-transform: uppercase; 
//font-family: 'Conv_MagistralC-Bold_29312';
font-size: 30px;
font-weight: bold;
color: #545454;
}
.h2main span{font-size: 50px;color: #00cd4b;}
html,body {height: 100%;}
.alld {display: table; height: 100%; width: 100%;}
.allc {display: table-row; height: 100%;}


a.back-to-top{color: #000; font-family: Arial;}
    .back-to-top {
    position: fixed;
    bottom: 450px;
    right: 2em;
    text-decoration: none;
    
    padding: 1em;
    display: none;
	opacity: 0.6;
}

.back-to-top:hover {    
    opacity: 1;
    cursor:pointer;
}


input[type="text"], input[type="password"],input[type="file"], select, input[type="file"], textarea{
padding: 0;
margin: 0;
padding: 8px;

font-family: 'Open Sans', sans-serif;
font-size: 12px;
border: 1px solid #aaa;
border-radius: 2px;
min-width: 100px;
box-shadow: 0 1px 2px rgba(0,0,0,0.1) inset;
color: #444;
}input[type="text"]:focus, input[type="password"]:focus,input[type="file"]:focus, select:focus, input[type="file"]:focus, textarea:focus{
color: #000;
border: 1px solid #56b4ef;

box-shadow:0 0 3px rgba(86,180,239,1);
}

input[type="submit"], input[type="button"], select{
cursor: pointer;
}

input[type="submit"], input[type="submit"]:hover, input[type="button"], input[type="button"]:hover{
background: rgb(255,255,255);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYWRhZGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(218,218,218) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(218,218,218)));
background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(218,218,218) 100%);
background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(218,218,218) 100%);
background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(218,218,218) 100%);
background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(218,218,218) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dadada',GradientType=0 );

border-radius: 4px;
padding: 6px;
font-size: 13px;
padding-left: 12px;
padding-right: 12px;
border: 1px solid #aaa;
}
input[type="submit"]:hover, input[type="button"]:hover{
background: rgb(245,245,245);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYWNhY2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgb(245,245,245) 0%, rgb(202,202,202) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(245,245,245)), color-stop(100%,rgb(202,202,202)));
background: -webkit-linear-gradient(top,  rgb(245,245,245) 0%,rgb(202,202,202) 100%);
background: -o-linear-gradient(top,  rgb(245,245,245) 0%,rgb(202,202,202) 100%);
background: -ms-linear-gradient(top,  rgb(245,245,245) 0%,rgb(202,202,202) 100%);
background: linear-gradient(to bottom,  rgb(245,245,245) 0%,rgb(202,202,202) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#cacaca',GradientType=0 );
text-shadow: 0 -1px 0 rgba(255,255,255,0.6);
border: 1px solid #A5a5a5;
}
a.fla{display: block; text-decoration: none; color: #555;font-size: 14px;padding: 5px;padding-left: 20px; padding-right: 20px;}
a:hover.fla{color: #007e21;background: #fafff7}
.fl{float: left;}
.fr{float: right;}


a.page, a:hover.page, .p_a, .pn{font-size: 12px; color: #444; text-decoration:none; padding: 8px;padding-left: 12px;padding-right: 12px;border: 1px solid #ccc; border-radius: 0px;margin-right: 0px;border-left: 0;}
.p_a{background: #FFEBAE}
a:hover.page{border: 1px solid #bbb; background: #f6f6f6;border-left: 0;text-decoration: none; color: #000;}


.prog ul {
    list-style-image: url(/i/spektrumsm.png); 
	
   }
   img{certial-align: middle;}
   .prog ul li,   .prog ol li{margin-bottom: 10px;}
   .prog{color: #535353; font-size: 14px;}
.prog span{color: #01a911; font-size: 20px;font-weight: bold;}
   
.prod{font-size: 14px; color: #484848}
.prod p{padding-top: 0; margin-top: 0;}
.prod strong, .prod b{color: #2B8025; font-size: 16px;padding-top: 3px;}
.prod ul {
    list-style-image: url(/i/t.png); 
   }
   .prod ul li,   .prod ol li{margin-bottom: 10px;}
   .prod .dd{margin-left: 20px;}
   .prod table{cellspacing: 0;padding: 0; margin: 0;border: 0;width: 100% !important;}
   .prod table td{margin: 0;padding: 6px; border: 1px solid #ccc;}
  
.prod tr:nth-child(2n+1){
  background-color: #E8ECF0;
}

/* четная строка таблицы класса stripy */
.prod tr:nth-child(2n){
   background-color: #ddfcce;
}

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
#cboxOverlay{background:url(i/overlay.png) repeat 0 0;}
#colorbox{outline:0;}
    #cboxTopLeft{width:21px; height:21px; background:url(i/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(i/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(i/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(i/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(i/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(i/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(i/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(i/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxLoadingOverlay{background:url(i/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(i/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(i/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(i/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(i/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}
.slider { 
	width: 100%; 
	position:relative;
}
.slider-content {
	width: 100%; 
	height:867px;
	overflow: hidden;
	position:relative;
	margin: 0 auto;
}
.slide{
	height:867px;
}


.slider-controls {
position:absolute;
right: 180px;  bottom: 25px;
}
.slider-controls .control-slide{
	display:inline-block;
	overflow:hidden;
	text-indent:-9999px;
}
.slider-controls .control-slide:hover {
	cursor:pointer;
	background-position:center center;
}
.slider-controls .control-slide.active {
	background-position:center top;
}
.prew, .next {
	display:none;
	width:51px;
	height:100%;
	position:absolute;
	top: 3px;
	overflow:hidden;
	text-indent:-999px;
	background:url(/i/arrowBg.png) left center no-repeat;
	opacity:0.8;
	z-index:3;

}
.prew{
	left:35px;
	background:url(/i/arrowBg.png) left center no-repeat;
}
.next {
	right:35px;
	background:url(/i/arrowBg.png) right center no-repeat;
}
.prew:hover, .next:hover {
	opacity:1;
}
.slider-content:hover .prew, .slider-content:hover .next {
	display:block;
}
.clear {	margin-top: -1px;
	height: 1px;
	clear:both;	zoom: 1;}		.sliders {	width: 920px;	margin: 0px auto;	padding: 0;	position: relative;}.sliders::-moz-selection { background: transparent; color: #fff; text-shadow: none; }.sliders::selection { background: transparent; color: #fff; text-shadow: none; }.slide-list {	position: relative;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.slide-wrap {
	position: relative;
	left: 0px;
	top: 0;
	margin-left: 55px;
	margin-right: 55px;
	width: 10000000px;
}
.slide-item {
	float: left;
}
.slide-title {
	display: block;
}

.navy {
	position: absolute;
	top: 0;
	z-index: 1;
	height: 100%;
	width: 55px;
	cursor: pointer;
	background :#fff
}
.prev-slide {
	left: 0;
	background-image:  url('/i/btnl.png');
 width: 55px;
background-repeat: no-repeat;
background-position: left center;
}
.next-slide {
	right: 0;
		background-image:  url('/i/btnr.png');
 width: 55px;
background-repeat: no-repeat;
background-position: right center;
}
.navy.disable {}